## pipewire 1.4.2

=== debian/changelog ===
pipewire (1.4.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Revert "Rename libraries for 64-bit time_t transition"

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 May 2025 16:14:17 +0200

pipewire (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Apr 2025 16:04:20 +0200

pipewire (1.2.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Revert "Rename libraries for 64-bit time_t transition"

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Jan 2025 11:25:14 +0100

pipewire (1.2.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Revert "Rename libraries for 64-bit time_t transition"

 -- Dylan Aïssi <daissi@debian.org>  Tue, 15 Oct 2024 09:40:12 +0200

pipewire (1.2.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Revert "Rename libraries for 64-bit time_t transition"
  * Drop libcamera delta for backport packaging,
      newer libcamera is now in bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 23 Sep 2024 10:21:56 +0200

pipewire (1.2.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0
  * Revert "Rename libraries for 64-bit time_t transition"

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Sep 2024 11:38:05 +0200

pipewire (1.2.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0
  * Revert "Rename libraries for 64-bit time_t transition"

 -- Dylan Aïssi <daissi@debian.org>  Tue, 16 Jul 2024 18:17:40 +0200

pipewire (1.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0
  * Revert "Rename libraries for 64-bit time_t transition"
  * Drop patch included in upstream release:
      - 29614a2c: doc: fix workaround for old doxygen versions

 -- Dylan Aïssi <daissi@debian.org>  Thu, 04 Jul 2024 12:29:09 +0200

pipewire (1.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0
  * Revert "Rename libraries for 64-bit time_t transition"
  * Cherry-pick upstream patch:
      - 29614a2c: doc: fix workaround for old doxygen versions

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Jun 2024 10:48:27 +0200

pipewire (1.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0
  * Revert "Rename libraries for 64-bit time_t transition"
  * Cherry-pick upstream patch:
      - 29614a2c: doc: fix workaround for old doxygen versions

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 May 2024 12:09:32 +0200

pipewire (1.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d
  * Add patches to keep compatibility with libcamera < 0.2.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Feb 2024 11:51:26 +0100

pipewire (1.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm
  * Install udev rules in /lib/udev/rules.d

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Jan 2024 17:40:46 +0100

pipewire (1.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Disable ROC, not available in Bookworm

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Nov 2023 11:45:31 +0100

pipewire (0.3.85-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Nov 2023 12:34:36 +0100

pipewire (0.3.84-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Nov 2023 18:07:10 +0100

pipewire (0.3.83-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Oct 2023 11:05:50 +0200

pipewire (0.3.82-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Oct 2023 09:49:06 +0200

pipewire (0.3.80-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 Sep 2023 14:41:31 +0200

pipewire (0.3.79-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Aug 2023 11:36:54 +0200

pipewire (0.3.77-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 11 Aug 2023 09:29:33 +0200

pipewire (0.3.76-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Aug 2023 11:22:27 +0200

pipewire (0.3.74-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.


