=== debian/control ===
Source: pipewire
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Jeremy Bicha <jbicha@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               doxygen <!nodoc>,
               graphviz <!nodoc>,
               libapparmor-dev [linux-any],
               libasound2-dev (>= 1.2.6),
               libavahi-client-dev,
               libbluetooth-dev [linux-any],
               libcamera-dev (>= 0.2.0) [!m68k !hurd-any],
               libcanberra-dev,
               libdbus-1-dev,
               libebur128-dev,
               libffado-dev,
               libfftw3-dev,
               libfreeaptx-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libjack-jackd2-dev,
               liblc3-dev,
               libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
               libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
               liblilv-dev,
               libmysofa-dev,
               libncurses-dev,
               libopus-dev,
               libpulse-dev,
               libreadline-dev,
#              libroc-dev (>= 0.4.0),
               libsbc-dev,
               libsdl2-dev <!noinsttest>,
               libsnapd-glib-dev [amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x],
               libsndfile1-dev,
               libssl-dev,
               libsystemd-dev [linux-any],
               libudev-dev [linux-any],
               libusb-1.0-0-dev,
               libv4l-dev,
               libwebrtc-audio-processing-dev,
               libxfixes-dev (>= 1:6.0.0),
               meson (>= 0.61.1),
               modemmanager-dev,
               pkgconf,
               python3-docutils,
               systemd-dev
Build-Conflicts: libfdk-aac-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
Homepage: https://pipewire.org/
Rules-Requires-Root: no

Package: libpipewire-0.3-0
Architecture: any
Multi-Arch: same
Depends: libspa-0.2-modules (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libpipewire-0.3-common
Suggests: pipewire (= ${binary:Version})
Description: libraries for the PipeWire multimedia server
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.

Package: libpipewire-0.3-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: libraries for the PipeWire multimedia server - common files
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package is needed for the runtime libraries to display messages in
 languages other than English.

Package: libpipewire-0.3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpipewire-0.3-0 (= ${binary:Version}),
         libspa-0.2-dev (= ${binary:Version}),
         ${misc:Depends}
Suggests: pipewire-doc
Description: libraries for the PipeWire multimedia server - development
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains the development files.

Package: libpipewire-0.3-modules
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: pipewire (<< 0.3.5)
Replaces: pipewire (<< 0.3.5)
Description: libraries for the PipeWire multimedia server - modules
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains modules used by the PipeWire server and by clients,
 and should not normally be depended on directly. PipeWire clients should
 depend on the pipewire package instead.

Package: libpipewire-0.3-modules-x11
Architecture: any
Multi-Arch: same
Depends: libcanberra-pulse,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libpipewire-0.3-modules (<< 0.3.63-3~)
Replaces: libpipewire-0.3-modules (<< 0.3.63-3~)
Description: libraries for the PipeWire multimedia server - X11 modules
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains X11 modules.

Package: libspa-0.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Suggests: pipewire-doc
Description: libraries for the PipeWire multimedia server Simple Plugin API - development
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains the development files for the Simple Plugin API.

Package: libspa-0.2-modules
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: pipewire (<< 0.3.5)
Replaces: pipewire (<< 0.3.5)
Description: libraries for the PipeWire multimedia server Simple Plugin API - modules
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains core support modules used in the Simple Plugin API,
 together with test and utility modules that do not introduce additional
 dependencies. It should not normally be depended on directly: PipeWire
 clients should depend on the pipewire package instead.

Package: pipewire-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libpipewire-0.2-doc (<< 0.3.1)
Replaces: libpipewire-0.2-doc (<< 0.3.1)
Description: libraries for the PipeWire multimedia server - documentation
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains the API reference.

Package: pipewire
Section: video
Architecture: any
Multi-Arch: same
Depends: adduser,
         libpipewire-0.3-modules (= ${binary:Version}),
         pipewire-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: audio and video processing engine multimedia server
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This metapackage makes PipeWire available for programs of the same
 architecture, and provides the systemd user service necessary to run
 pipewire on-demand.

Package: pipewire-bin
Section: video
Architecture: any
Multi-Arch: foreign
Depends: libpipewire-0.3-modules (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: dbus-user-session,
            rtkit,
            wireplumber
Breaks: pipewire (<< 0.3.5)
Replaces: pipewire (<< 0.3.5)
Description: PipeWire multimedia server - programs
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains the server and command-line utilities, and should
 not normally be depended on directly. PipeWire clients should depend on
 the pipewire package instead.

Package: pipewire-pulse
Section: sound
Architecture: any
Multi-Arch: foreign
Replaces: pipewire-bin (<< 0.3.27-2)
Breaks: pipewire-bin (<< 0.3.27-2)
Conflicts: pulseaudio-module-gsettings
Depends: pipewire (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: wireplumber
Suggests: libspa-0.2-bluetooth,
          pulseaudio-utils
Description: PipeWire PulseAudio daemon
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains the PulseAudio replacement daemon.

Package: pipewire-alsa
Section: sound
Architecture: any
Multi-Arch: same
Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
Conflicts: pulseaudio
Depends: pipewire (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: PipeWire ALSA plugin, for ALSA applications to output via PipeWire
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains a plugin for ALSA applications to output via PipeWire.

Package: pipewire-jack
Section: sound
Architecture: any
Multi-Arch: same
Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
Depends: pipewire (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: PipeWire JACK plugin, for JACK applications to output via PipeWire
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
