## pipewire 1.4.5

=== debian/changelog ===
pipewire (1.4.5-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Jun 2025 22:26:59 -0700

pipewire (1.4.5-1) experimental; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Wed, 04 Jun 2025 14:53:43 +0200

pipewire (1.4.4-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * New upstream release
  * debian/rules: Simplify the logic to enable SNAP support

  [ Sebastien Bacher ]
  * debian/rules: remove the logic to disable plugins on Ubuntu

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 May 2025 11:44:18 +0200

pipewire (1.4.3-1) experimental; urgency=medium

  * New upstream release
  * Adjust VCS fields in d/control and d/gbp.conf for experimental

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 May 2025 11:56:28 +0200
