=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pipewire
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
-Uploaders: Jeremy Bicha <jbicha@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
+               dpkg-dev (>= 1.22.5),
                graphviz <!nodoc>,
                libapparmor-dev [linux-any],
                libasound2-dev (>= 1.2.6),
@@ -31,7 +32,7 @@
                libopus-dev,
                libpulse-dev,
                libreadline-dev,
-#              libroc-dev (>= 0.4.0),
+               libroc-dev (>= 0.4.0),
                libsbc-dev,
                libsdl2-dev <!noinsttest>,
                libsnapd-glib-dev [amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x],
@@ -51,17 +52,20 @@
 Build-Conflicts: libfdk-aac-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
-Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
+Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git -b debian/experimental
 Homepage: https://pipewire.org/
 Rules-Requires-Root: no
 
-Package: libpipewire-0.3-0
+Package: libpipewire-0.3-0t64
+Provides: ${t64:Provides}
+Replaces: libpipewire-0.3-0
+Breaks: libpipewire-0.3-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: libspa-0.2-modules (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libpipewire-0.3-common
+         ${shlibs:Depends},
+         libpipewire-0.3-common
 Suggests: pipewire (= ${binary:Version})
 Description: libraries for the PipeWire multimedia server
  PipeWire is a server and user space API to deal with multimedia
@@ -75,8 +79,7 @@
 Package: libpipewire-0.3-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: libraries for the PipeWire multimedia server - common files
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -93,7 +96,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpipewire-0.3-0 (= ${binary:Version}),
+Depends: libpipewire-0.3-0t64 (= ${binary:Version}),
          libspa-0.2-dev (= ${binary:Version}),
          ${misc:Depends}
 Suggests: pipewire-doc
@@ -111,8 +114,7 @@
 Package: libpipewire-0.3-modules
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: libraries for the PipeWire multimedia server - modules
@@ -131,9 +133,7 @@
 Package: libpipewire-0.3-modules-x11
 Architecture: any
 Multi-Arch: same
-Depends: libcanberra-pulse,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libcanberra-pulse, ${misc:Depends}, ${shlibs:Depends}
 Breaks: libpipewire-0.3-modules (<< 0.3.63-3~)
 Replaces: libpipewire-0.3-modules (<< 0.3.63-3~)
 Description: libraries for the PipeWire multimedia server - X11 modules
@@ -167,8 +167,7 @@
 Package: libspa-0.2-modules
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: libraries for the PipeWire multimedia server Simple Plugin API - modules
@@ -233,9 +232,7 @@
 Depends: libpipewire-0.3-modules (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus-user-session,
-            rtkit,
-            wireplumber
+Recommends: dbus-user-session, rtkit, wireplumber
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
@@ -258,12 +255,9 @@
 Replaces: pipewire-bin (<< 0.3.27-2)
 Breaks: pipewire-bin (<< 0.3.27-2)
 Conflicts: pulseaudio-module-gsettings
-Depends: pipewire (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: wireplumber
-Suggests: libspa-0.2-bluetooth,
-          pulseaudio-utils
+Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
+          wireplumber,
+          libspa-0.2-bluetooth, pulseaudio-utils
 Description: PipeWire PulseAudio daemon
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -282,9 +276,7 @@
 Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Conflicts: pulseaudio
-Depends: pipewire (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: PipeWire ALSA plugin, for ALSA applications to output via PipeWire
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -302,13 +294,10 @@
 Multi-Arch: same
 Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
-Depends: pipewire (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: PipeWire JACK plugin, for JACK applications to output via PipeWire
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
  .
   - Making available sources of audio and video (such as from a capture devices
     or application provided streams) and multiplexing this with clients.
-  - Accessing sources of audio and video for consumption.
