## pipewire 1.4.6

=== debian/changelog ===
pipewire (1.4.6-1) experimental; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Jun 2025 14:58:58 +0200
