## pipewire 1.4.7

=== debian/changelog ===
pipewire (1.4.7-3ubuntu2) questing; urgency=medium

  * Add apport package hook
    - Based on recent experiences triaging Pipewire bugs.

 -- Charles <charles05@canonical.com>  Fri, 29 Aug 2025 09:01:42 +0100

pipewire (1.4.7-3ubuntu1) questing; urgency=medium

  * Merge with Debian (LP: #2120886). Remaining changes:
    - d/control, d/libpipewire-0.3-modules-extra.install,
      d/libpipewire-0.3-modules.install, d/libspa-0.2-modules-extra.install,
      d/libspa-0.2-modules.install:
      - create new binaries for the pipewire and spa modules which have
        universe dependencies.
    - d/control, d/libspa-0.2-bluetooth.install,
      d/libspa-0.2-modules-extra.install, d/pipewire.README.Debian,
      d/rules:
      - enable the aac bluetooth codec, libfdk-aac is in universe for now
        (MIR #1977614) but it's a separate .so which can be included in the
        new libspa-0.2-modules-extra binary (lp #1991936)
    - Move ffado driver manpage to modules-extra. The driver itself was
      moved recently, but the manpage was left behind. (LP: #2109909)
    - Add `Suggests: libpipewire-0.3-modules-extra (>=
      1.4.5-1ubuntu2)` per 7.6.1 of the policy manual.
    - Update `Replaces:` and `Breaks:` per 7.6.1 of the policy manual.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Aug 2025 15:00:48 -0400

pipewire (1.4.7-3) unstable; urgency=medium

  * Adjust VCS fields in d/control and d/gbp.conf for unstable.
  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Aug 2025 08:43:08 +0200

pipewire (1.4.7-2) experimental; urgency=medium

  * Install system-wide services in a new package (pipewire-system-services).
    (Closes: #1103237)
  * Create a system user and group "pipewire" using a sysusers file instead
    of doing it manually in maintainer scripts.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Jul 2025 11:00:21 +0200

pipewire (1.4.7-1) experimental; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jul 2025 11:27:53 +0200

pipewire (1.4.5-1ubuntu2) questing; urgency=medium

  * Move ffado driver manpage to modules-extra. The driver itself was
    moved recently, but the manpage was left behind. (LP: #2109909)
    - Add `Suggests: libpipewire-0.3-modules-extra (>=
      1.4.5-1ubuntu2)` per 7.6.1 of the policy manual.
    - Update `Replaces:` and `Breaks:` per 7.6.1 of the policy manual.

 -- Charles Turner <charles.turner@canonical.com>  Thu, 03 Jul 2025 12:41:46 +0100

pipewire (1.4.5-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control, d/libpipewire-0.3-modules-extra.install,
      d/libpipewire-0.3-modules.install, d/libspa-0.2-modules-extra.install,
      d/libspa-0.2-modules.install:
      - create new binaries for the pipewire and spa modules which have
        universe dependencies.
    - d/control, d/libspa-0.2-bluetooth.install,
      d/libspa-0.2-modules-extra.install, d/pipewire.README.Debian,
      d/rules:
      - enable the aac bluetooth codec, libfdk-aac is in universe for now
        (MIR #1977614) but it's a separate .so which can be included in the
        new libspa-0.2-modules-extra binary (lp #1991936)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jun 2025 11:08:11 +0200

pipewire (1.4.2-1ubuntu4) questing; urgency=low

  * d/pipewire.README.Debian: Document Ubuntu-specific codec support.
    - (LP: #1991936)

 -- Charles Turner <charles.turner@canonical.com>  Mon, 23 Jun 2025 11:24:02 +0100

pipewire (1.4.2-1ubuntu3) questing; urgency=medium

  * d/libspa-0.2-bluetooth.install: workaround ldac being disabled on s390x

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Jun 2025 23:25:08 +0200

pipewire (1.4.2-1ubuntu2) questing; urgency=medium

  * d/control, d/libspa-0.2-bluetooth.install,
    d/libspa-0.2-modules-extra.install, d/rules:
    - enable the aac bluetooth codec, libfdk-aac is in universe for now
      (MIR #1977614) but it's a separate .so which can be included in the
      new libspa-0.2-modules-extra binary (lp: #1991936)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Jun 2025 17:19:35 +0200

pipewire (1.4.2-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules: remove the logic to disable some of the plugins on Ubuntu,
      we want to build those now and include them in new binary packages
      which will be in universe.
    - d/control, d/libpipewire-0.3-modules-extra.install,
      d/libpipewire-0.3-modules.install, d/libspa-0.2-modules-extra.install,
      d/libspa-0.2-modules.install:
      - create new binaries for the pipewire and spa modules which have
        universe dependencies.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Jun 2025 13:03:04 +0200

pipewire (1.2.7-1ubuntu6) questing; urgency=medium

  * Rebuild against latest libcamera

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 May 2025 11:58:18 -0400
