=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 		-Dauto_features=enabled \
 		-Davahi=enabled \
 		-Dbluez5-backend-native-mm=enabled \
-		-Dbluez5-codec-aac=disabled \
+		-Dbluez5-codec-aac=enabled \
 		-Dbluez5-codec-aptx=enabled \
 		-Dbluez5-codec-lc3=enabled \
 		-Dbluez5-codec-lc3plus=disabled \
@@ -77,6 +77,8 @@
 		-Dsdl2=$(SDL2) \
 		-Dsession-managers= \
 		-Dsnap=$(SNAP) \
+		-Dsystemd-system-service=enabled \
+		-Dsystemd-user-service=enabled \
 		-Dtest=enabled \
 		-Dudevrulesdir=$(UDEVRULESDIR) \
 		-Dvideotestsrc=enabled \
@@ -108,11 +110,6 @@
 		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/spa-0.2 \
 		-- -c4
 
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
-
 override_dh_shlibdeps-arch:
 	dh_shlibdeps \
 		-ppipewire-jack \
@@ -124,3 +121,19 @@
 		--remaining-packages \
 		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
 		$(NULL)
+
+override_dh_installman:
+	dh_installman
+	mkdir -p debian/libpipewire-0.3-modules-extra/usr/share/man/man7
+	mv debian/libpipewire-0.3-modules/usr/share/man/man7/libpipewire-module-ffado* \
+	   debian/libpipewire-0.3-modules-extra/usr/share/man/man7/
+
+override_dh_installsystemd:
+	# The recommanded way to install pipewire is using user services, but
+	# we install system services anyway for specific use cases (like embedded
+	# and accessibility) without enabling/starting them to avoid clashes.
+	dh_installsystemd -ppipewire-system-services --no-enable --no-start
+
+# Can be dropped in compat >= 14
+execute_after_dh_installinit:
+	dh_installsysusers
