## pipewire 1.4.8

=== debian/changelog ===
pipewire (1.4.8-1) unstable; urgency=medium

  * New upstream release
  * Override lintian tag systemd-service-file-refers-to-unusual-wantedby-target
    for pipewire-system-services.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Sep 2025 11:15:09 +0200
